Faille dans DivX Player

Sécurité

Encore une fois, les ‘skins’ sont vecteurs de vulnérabilités

Découverte par Luigi Auriemma et relayée par le site spécialisé Secunia, la vulnérabilité touche le célèbre lecteur DivX Player. Qualifiée de “modérement critique”, elle permet à un attaquant distant de compromettre un système.

Encore une fois, ce sont les ‘skins’, ces habillages qui transforment la présentation de l’application, qui véhiculent la vulnérabilité. Ces ‘skins’ sont téléchargeables un peu partout et peuvent comporter des codes malicieux. Le lecteur Winamp avait aussi été victime de vulnérabilités similaires. L’utilisation de ‘skins’ (.dps) corrompus permet de créer et d’exécuter des fichiers arbitraires sur le poste de l’utilisateur. Heureusement, seules les versions anciennes (2.x) du logiciel semblent impactées. La dernière mouture de l’application (5.2.1) n’est pas vulnérable.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur